body {
  margin: 0;
  padding: 0;
  font-family: 'Courier New', Courier, monospace;
}

.header {
  overflow: hidden;
  width: 100%;
}
#map {
  width: 65%;
  height: calc(100vh - 35vh);
  margin-left: 6.5rem;
}

.contenitore {
  background-color:rgb(250, 250, 250);
  height: calc(100vh - 35vh);
  display: none;
  position: absolute;
  right: 3%;
  overflow: auto;
  z-index: 1;
  margin-top: 4rem;
}

.contenitore * {
  display: block;
}

.show {
  display: block;
}

#query {
  width: calc(40% - 4rem);
  margin-left: calc(15% - 0.9rem);
}
.risultato {
  width: 100%;
  padding-top: 8px;
}